IDCVSSSummaryLast (major) updatePublished
CVE-2018-1000547 5.0
coreBOS version 7.0 and earlier contains a Incorrect Access Control vulnerability in Module: Contacts that can result in The error allows you to access records that you have no permissions to. .
08-10-2019 - 12:27 26-06-2018 - 16:29
Back to Top Mark selected
Back to Top